﻿.ms-rteElement-H2, .ms-rteElement-H3, .ms-rteElement-H4, .ms-rteElement-H2 *, .ms-rteElement-H3 *, .ms-rteElement-H4 *, .ms-rteElement-H2B, .ms-rteElement-H3B, .ms-rteElement-H4B, .ms-rteElement-H2B *, .ms-rteElement-H3B *, .ms-rteElement-H4B * {
	padding: 0px !important;
	margin: 0px !important;
	padding-bottom: 5px !important;
	padding-top: 10px !important;
}
.ms-rteElement-H2, .ms-rteElement-H2 *, .ms-rteElement-H3, .ms-rteElement-H3 *, .ms-rteElement-H4, .ms-rteElement-H4 *, .ms-rteElement-H2, .ms-rteElement-H2 *, .ms-rteElement-H3, .ms-rteElement-H3 *, .ms-rteElement-H4, .ms-rteElement-H4 * {
	font-family: AlefBold !important;
	font-weight: bold !important;
	font-style: normal !important;
}
.ms-rteElement-H2, .ms-rteElement-H2 * {
	color: #046259 !important;
	font-size: 22px !important;
}
.ms-rteElement-H3, .ms-rteElement-H3 * {
	color: #0d56a5 !important;
	font-size: 20px !important;
}
.ms-rteElement-H4, .ms-rteElement-H4 * {
	color: black !important;
	font-size: 18px !important;
}
.ms-rteElement-H2B, .ms-rteElement-H2B * {
	color: #0b4788 !important;
	font-size: 22px !important;
}
.ms-rteElement-H3B, .ms-rteElement-H3B * {
	color: #0b4788 !important;
	font-size: 20px !important;
}
.ms-rteElement-H4B, .ms-rteElement-H4B * {
	color: black !important;
	font-size: 18px !important;
}
.ms-rtedir {
	direction: ltr !important;
	text-align: left !important;
}
.ms-rteTable-1 {
	width: 100%;
}
.ms-rteTableHeaderRow-1 th {
	padding: 10px !important;
	border-style: none !important;
	font-size: 16px !important;
	border: 1px #bdc1c4 solid !important;
}
.ms-rteTable-1 td, .ms-rteTable-1 th {
	padding: 10px !important;
	border: 1px #bdc1c4 solid !important;
}
.ms-rteTableOddRow-1 {
	background-color: #f8f8f8 !important;
}
.ms-rteTable-1 .ms-rteTableHeaderRow-1 {
}
.ms-rteTable-1 td a {
}
.ms-rteTableFirstCol-1 {
	text-align: right !important;
	font-weight: bold !important;
}
.siteOnly .ms-rteStyle-AnchorLink {
	-ms-name: "עוגן";
}
.siteOnly .ms-rteStyle-AnchorLink, .siteOnly .ms-rteStyle-AnchorLink a {
	display: inline-block;
	border-left: 1px blue solid;
	padding-left: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}
.siteOnly .ms-rteStyle-AnchorLinkEnd {
	-ms-name: "עוגן בודד";
}
.siteOnly .ms-rteStyle-AnchorLinkEnd, .siteOnly .ms-rteStyle-AnchorLinkEnd a {
	display: inline-block;
	padding-right: 0px;
	padding-bottom: 5px;
}
.siteOnly .ms-rteStyle-AnchorCaption {
	-ms-name: "כותרת לעוגן";
}
.siteOnly .ms-rteStyle-AnchorCaption, .siteOnly .ms-rteStyle-AnchorCaption a {
	cursor: default !important;
	color: #414949 !important;
	font-size: 18px !important;
	font-weight: bold;
	text-decoration: none !important;
}
/*
.ms-rteCustom-ArticleByline {
	color: #323793;
	font-style: normal;
}
.ms-rteCustom-ArticleH1 {
	margin: 0px;
	color: #7E3405;
	font-weight: bold;
	font-size: 16px;
	vertical-align: middle;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
}
.ms-rteCustom-ArticleTitle {
	color: #FF8402;
	font-size: 16px;
}
.ms-rteTableHeaderRow-2 td {
	background-color: #323793 !important;
	border-color: #ffffff !important;
	border-style: solid !important;
	border-width: 1px !important;
	color: #ffffff !important;
	font-weight: bold;
	text-align: center;
}
.ms-rteTableFirstCol-2 {
	background-color: #E4F1F9 !important;
	color: #323793 !important;
	font-weight: bold !important;
	font-size: 12px !important;
}
.ms-rteTableOddRow-2 {
	background-color: #ffffff !important;
}
.ms-rteTableEvenRow-2 {
	background-color: #ffffff !important;
}
*/
